### Property

# Gtk Settings:gtk-xft-rgba

#### Declaration

    property gtk-xft-rgba: utf8 [ read, write ]

#### Description [src]

The type of subpixel antialiasing to use.

The possible values are none, rgb, bgr, vrgb, vbgr.

Note that GSK does not support subpixel antialiasing, and this setting has no effect on font rendering in GTK.

Type: | `gchar*`

Default value | NULL

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no